.side-filters .field-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #d7d7d7;
    padding: 0 0 13px 0;
    margin-bottom: 13px;
}
.side-filters .field-row span{
    font-size: 16px;
    align-items: center;
    display: flex;
}
.side-filters .field-row span img{
    width: 20px;
    display: inline-block;
    margin-right: 7px;
}
.side-filters .field-row select {
    width: 120px;
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    background: #fff url(assets/images/icons/down.png) no-repeat 94% 10px;
    padding: 0px 10px;
    height: 36px;
    font-size: 15px;
    line-height: 36px;
}
.airlist {
    width: 100%;
    padding: 5px 0 0 27px;
}
.airlist .fieldset {
    display: block;
    margin: 0 15px 3px 0;
    width: 100%;
}
.airlist .fieldset input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
 }
 .airlist .fieldset label {
    position: relative;
    cursor: pointer;
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 14px;
    line-height: 22px;
 }
 .airlist .fieldset label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
       inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 7px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 3px;
    top: -2px;
 }
 .airlist .fieldset input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 6px;
    width: 4px;
    height: 8px;
    border: solid #000;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
 }
 .more-air{
    color:#f58220 ;
 }
 .holder-only {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.holder-only ul.sortby{
    border: 0;
    margin: 0;
    padding: 0;
}
.holder-only ul.sortby li {
    margin-left: 20px;
}
.holder-only ul.sortby li label{
    font-size: 15px;
}